<?xml version="1.0" encoding="UTF-8"?>
<!--
    * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
    * Copyright (C) 2002-2004 - INRIA - Vincent COUVERT 
    * 
    * This file must be used under the terms of the CeCILL.
    * This source file is licensed as described in the file COPYING, which
    * you should have received as part of this distribution.  The terms
    * are also available at    
    * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
    *
    -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="mtlb_fread">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>mtlb_fread</refname>
    <refpurpose>Fonction d'émulation de la fonction Matlab fread</refpurpose>
  </refnamediv>
  <refsection>
    <title>Description</title>
    <para>Il n'y a pas d'équivalent Scilab pour la fonction Matlab <literal>fread</literal>. La fonction Scilab <literal>mget</literal>
    et la fonction Matlab <literal>fread</literal> se comportent différemment dans beaucoup de cas mais sont équivalentes dans plusieurs cas.</para>
    <para>
    La fonction <literal>mtlb_fread(varargin)</literal> est utilisée par
    <literal>mfile2sci</literal> pour remplacer <literal>fread</literal>. Cette fonction va
    déterminer la sémantique correcte pendant l'exécution. Il est quelquefois possible de remplacer les appels à
    <literal>mtlb_fread</literal> par des appels à <link linkend="mget">mget</link>.
    </para>
    <para>Attention : <literal>mtlb_fread</literal> ne doit pas être utilisée pour une programmation manuelle.</para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="mget">mget</link>
      </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>Auteurs</title>
    <simplelist type="vert">
      <member>V.C.</member>
    </simplelist>
  </refsection>
</refentry>
